.login-popover,.popover-user-notifications{z-index: 99999 !important;}
/* top section */
.top_section {
	float: left;
	width: 100%;
	min-height: 32px;
	padding-top: 10px;
	background-color: #f7f7f7;
	position: fixed;
	z-index: 999;
	border-top: 1px solid #fff;
}


.top_section ul {
	float: right;
	padding: 0px;
	margin: 0px 16px 0px 0px;
	 list-style: outside none none;
}
.top_section li {
	float: left;
	padding: 0px;
	margin: 0px 0px 0px 10px;
	color: #b9b9b9;
}
.top_section li strong {
	color: #ff8100;
	font-weight: 600;
	font-size: 16px;
}
.top_section li a {
	color: #228bd9;
	font-size:14px;
}
.top_section li a:hover {
	color: #727272;
}
.top_section li i {
	color: #228bd9;
	font-size:16px;
}
.top_section li i:hover {
	color: #999;
}
.notifications,.notifications i{color:#fff !important}

/* columns */
.one_half, .one_third, .one_fourth, .two_third, .three_fourth, .one_fifth {
	position: relative;
	/*margin-right: 4%;*/
	float: left;
}
.one_full {
	width: 100%;
}
.one_half {
	width: 48%;
}
.one_third {
	width: 30.650%;
}
.one_fourth {
	width: 22%;
}
.one_fifth {
	width: 16.800%;
}
.two_third {
	width: 65.350%;
}
.three_fourth {
	/*width: 74%;*/
}

.last {
	margin-right: 0 !important;
	clear: right;
}

#trueHeader #logo{
	float:left;
	display:block;
	width:100%;
	height:40px;
	text-indent:-999em;
	background:url(../../../../images/logo.png) no-repeat left top;
	margin-top:7px;
}

/*------------------*/
/*	MENU
/*------------------------------------------------------*/

#access .menu {
	list-style: none;
	font-weight: normal;
	position: relative;
	float: right;
	font-family: arial, sans-serif;
	font-weight: 600;
	margin-top: 0px;
}
#access .menu select {
	border: 2px solid #eee;
	padding: 10px 10px 10px 10px;
	background-color: #f9f9f9;
	color: #333;
}
#access .menu ul {
	margin: 0px;
	list-style-type: none;
	position: relative;
	text-align: left;
	z-index: 1001;
	height: auto;
	margin: 9px 0px 9px 0px;
	float: right;
}
#access .menu ul li {
	position: relative;
	display: inline-block;
	padding: 0;
	z-index: 101;
	margin: 0px 4px 0px 0px;
	float: left;
	background: url(../images/menu-divider.html) no-repeat right 31px;
}
#access .menu ul li.last {
	background: none;
}
#access .menu ul li a {
	display: inline-block;
	text-decoration: none;
	font-family: 'Roboto', arial, sans-serif;
	font-size: 13px;
	line-height: 1;
	color: #3b3a39;
	margin: 0;
	padding: 13px 2px 12px 2px;
	text-align: center;
}
#access .menu ul li a i {
	margin-left: 4px;
}
#access .menu ul li a:hover {
	color: #fff;
	background-color: #ff8100;
	border-radius: 4px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
} 
#access .menu ul li a.active {
	color: #fff;
	background-color: #ff8100;
	border-radius: 4px;
}

#access .menu ul li ul {
	position: absolute;
	left: 0;
	height: auto;
	display: none;
	visibility: hidden;
	width: 194px;
	padding: 0;
	margin-top: -1px;
	text-align: left;
	background: #ff8100;
	border-radius: 4px;
	border-top-left-radius: 0px;
}
#access .menu ul li ul li {
	display: list-item;
	float: none;
	background: none;
	padding: 0;
	margin: 0;
	height: auto;
}
#access .menu ul li ul li ul {
	top: 0;
}
#access .menu ul li ul li a {
	margin: 0;
	border: none;
	display: block;
	padding: 14px 17px 14px 17px;
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	color: #fff;
	background: #ff8100;
	text-align: left;
	border-bottom: 1px solid #f6f6f6;
	border-radius: 4px;
	border-top-left-radius: 0px;
}
#access .menu ul li ul li a:hover,
#access .menu ul li ul li.active a,
#access .menu ul li ul li a.selected {
	background: #ffa841;
	border-bottom: 1px solid #f3f3f3;
	color: #fff;
	padding: 14px 17px 14px 17px;
	border-radius: 4px;
	border-top-left-radius: 0px;
}

#access .menu ul li ul li:last-child {
	border: none;
}
* html #access .menu {
	height: 1%;
}

.selectnav {display: none; width: 440px; margin-left: 20px;}

.clearfix:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
.clearfix {
    display: block;
}
.navbarcontainer{padding:0 15px;}


/* footer */
.footer {
	float: left;
	width: 100%;
	background: #3b3a39 url(../images/bg-texture4.png) repeat left top;
	padding-bottom: 18px;
}
.footer .one_fourth {
	float: left;
	width: 22%;
	color: #999;
}
.footer h3 {
	font-family: arial, sans-serif;
	color: #fff;
	font-weight: normal;
	margin-bottom: 27px;
	font-size:22px;
}

.footer ul.list {
	padding: 0px;
	margin: -5px 0px 0px 0px;
	list-style:none;
}
.footer .list li {
	margin: 0;
	padding: 0px;
	line-height: 28px;
}
.footer .list li i {
	margin-right: 4px;
	font-weight: bold;
	font-size:14px;
}
.footer .list li a {
	color: #999;
}
.footer .list li a:hover {
	color: #eee;
}
.footer ul.recent_blogs {
	padding: 12px 0px 0 0px;
	margin: -5px 0px 0px 0px;
}
.footer .recent_blogs li {
	padding: 0px 0 16px 0px;
	margin: 0px 0px 16px 0px;
	float: left;
	border-bottom: 1px solid #404040;
}
.footer .recent_blogs li.last {
	margin: 0px 0px 0px 0px;
	border-bottom: none;
}
.footer .recent_blogs li img {
	border: 3px solid #fff;
	float: left;
	margin-right: 20px;
}
.footer .recent_blogs li a {
	color: #999;
}
.footer .recent_blogs li a:hover {
	color: #eee;
}
.footer .recent_blogs li i {
	font-size: 11px;
	line-height: 16px;
	float: left;
	margin-top: 5px;
	font-style: normal;
	color: #727272;
}
.footer .recent_blogs li p {
	margin: -5px 0px 0px 0px;
}

.footer .any_questions {
	float: left;
	padding: 20px 10px 18px 20px;
	margin: 5px 0 0 0;
	min-width: 188px;
	min-height: 88px;
	background-color: #212121;
	border-radius: 4px;
	color: #999;
}
.footer .any_questions img {
	float: left;
	margin-right: 20px;
}
.footer .any_questions p {
	line-height: 18px;
}
.footer .any_questions h3 {
	color: #e3e3e3;
	margin: 0px;
	font-weight: bold;
	font-size: 18px;
}
.footer .any_questions h3 i {
	color: #eee;
	text-transform: none;
	font-size: 14px;
	font-style: normal;
}

.footer .live_chat {
	float: left;
	padding: 20px 10px 18px 20px;
	margin: 27px 0 0 0;
	min-width: 188px;
	background-color: #212121;
	border-radius: 4px;
	text-transform: uppercase;
}
.footer .live_chat img {
	float: left;
	margin-right: 20px;
}
.footer .live_chat a {
	font-size: 27px;
	color: #e3e3e3;
	line-height: 22px;
}
.footer .live_chat h2 {
	font-size: 27px;
	color: #e3e3e3;
	line-height: 22px;
	margin: 0px;
	font-weight: 600;
}
.footer .live_chat h2 i {
	font-size: 14px;
	color: #999;
	font-style: normal;
}
.footer .live_chat a:hover {
	color: #999;
}

.footer_sectwo {
	float: left;
	width: 100%;
	margin-top: 30px;
}
.footer_sectwo .container {
	
	padding-top: 28px;
}
.footer_sectwo .free_scripts h4 {
	color: #fff;
	width: 130px;
	float: left;
}
.footer_sectwo .free_scripts {
	float: left;
	width: 48%;
}
.footer_sectwo .free_scripts ul {
	float: left;
	padding: 0px;
	margin: 4px 0px 0px 0px;
}
.footer_sectwo .free_scripts li {
	float: left;
	padding: 0px;
	margin: 0px 11px;
}

.footer_sectwo .payments_list h4 {
	color: #fff;
	width: 100px;
	float: left;
}
.footer_sectwo .payments_list {
	float: right;
	width: 48%;
}
.footer_sectwo .payments_list ul {
	float: left;
	padding: 0px;
	margin: 4px 0px 0px 0px;
}
.footer_sectwo .payments_list li {
	float: left;
	padding: 0px;
	margin: 0px 10px;
}

/* copyrights */
.copyright_info {
	float: left;
	padding: 30px 0px 30px 0px;
	margin: 0px 0px 0px 0px;
	width: 100%;
	color: #999;
	border-top: 4px solid #292929;
	background: url(../../../images/bg-texture5.png) repeat left top;
}
.copyright_info .one_half{
	float: left;
	width: 48%;
	margin-right: 4%;
}
.copyright_info b {
	font-size: 12px;
	color: #999;
	font-style: normal;
	font-weight: normal;
}
.copyright_info span {
	float: right;
}
.copyright_info a {
	margin-top: 10px;
	font-size: 12px;
	color: #999;
	text-align: right;
}
.copyright_info a:hover {
	color: #eee;
}

/* footer social links */
ul.footer_social_links {
	float: right;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	list-style: outside none none;
}
.footer_social_links li {
	float: left;
	padding: 0px;
	margin: 0px 0px 0px 5px;
	width: 24px;
	height: 24px;
	text-align: center;
	border-radius: 24px;
	line-height: 22px;
	vertical-align: middle;
	background-color: #333;
	color: #999;
}
.footer_social_links li:hover {
	background-color: #454545;
}
.footer_social_links li i {
	color: #999;
}

/* scroll up */
.scrollup{
    width:40px;
    height:40px;
    opacity:1;
    position:fixed;
    bottom:64px;
    right:20px;
    display:none;
    text-indent:-9999px;
    background: url(../../../images/scroll-top-arrow.png) no-repeat left top;
	z-index: 999;
}

.mar_top5 {
    float: left;
    margin-top: 50px;
    width: 100%;
}
section#main-body {margin-top:20px;}
section#main-menu {
 	margin-top:100px;
	background:#2B90DD !important;
}

.navbar-main {
    background-color: #258FDC;
}